View Issue Details

IDProjectCategoryView StatusLast Update
0002445RAMExpertNew Featurepublic2020-04-12 10:41
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.12 
Summary0002445: Translation support
DescriptionTranslation support
TagsNo tags attached.

Relationships

related to 0005332 resolvedKyle_Katarn Please add a "Translation" support for RAMExpert 
related to 0005948 resolvedKyle_Katarn Issues with translation support 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-01-11 15:31 Kyle_Katarn New Issue
2014-01-11 15:31 Kyle_Katarn Assigned To => Kyle_Katarn
2014-01-11 15:31 Kyle_Katarn Status new => acknowledged
2019-02-11 23:56 Kyle_Katarn Relationship added related to 0005332
2019-10-28 19:24 Kyle_Katarn Status acknowledged => assigned
2019-10-28 19:24 Kyle_Katarn Status assigned => resolved
2019-10-28 19:24 Kyle_Katarn Resolution open => fixed
2019-10-28 19:24 Kyle_Katarn Fixed in Version => 1.12
2020-04-12 10:41 Kyle_Katarn Relationship added related to 0005948